Format-Specification:
    http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=196
Upstream-Maintainer: Simon Wistow <simon@thegestalt.org>
Upstream-Source: http://search.cpan.org/dist/Module-Pluggable/
Upstream-Name: Module-Pluggable

Files: *
Copyright: Copyright, 2003-2006 Simon Wistow
License: Artistic | GPL-1+

Files: debian/*
Copyright:
 Copyright 2004-2005, S. Zachariah Sprackett <zac@sprackett.com>
 Copyright 2006-2009, various members of the Debian Perl Group, cf.
                      debian/changelog
License: Artistic | GPL-1+

License: Artistic
    This program is free software; you can redistribute it and/or modify
    it under the terms of the Artistic License, which comes with Perl.
    On Debian GNU/Linux systems, the complete text of the Artistic License
    can be found in `/usr/share/common-licenses/Artistic'

License: GPL-1+
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 1, or (at your option)
    any later version.
    On Debian GNU/Linux systems, the complete text of the GNU General
    Public License can be found in `/usr/share/common-licenses/GPL'
